@charset "utf-8";

/*フッター*/
#teamfooter {
	display:-webkit-box;
	padding: 0 2%;
}

#teamfooter a {
    display: block;
    line-height: 1;
    padding: 0;
    width: 25%;
}

#teamfooter img {
    width: 100%;
}

.clear {
	clear:both;
	margin:0;
	padding:0;
}

/* 見出し ---------*/
h3.manual_item[class^="icon"] {
	padding: 0 0 0em;
	margin: 1em 0 0.5em;
	border-bottom: solid #C2B595;
}

h3.icon > span {
	line-height: 1 !important;
	padding: 0.4em 0 0.4em 2em;
	border: none !important;
}

h3.point[class^="icon"] {
	padding: 0;
	margin: 1em 0 0 0;
}

/* ベース////////////////////////////////////////////////////*/

.base_d {
	background-image: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(117,34,1,0)), color-stop(43%,rgba(117,34,1,0)), color-stop(44%,rgba(117,34,1,0.1)), color-stop(58%,rgba(117,34,1,0.1)), color-stop(59%,rgba(117,34,1,0)), color-stop(97%,rgba(117,34,1,0)), color-stop(98%,rgba(117,34,1,0.1)), color-stop(100%,rgba(117,34,1,0.1)));
	background-image: -webkit-linear-gradient(45deg,  rgba(117,34,1,0) 0%,rgba(117,34,1,0) 43%,rgba(117,34,1,0.1) 44%,rgba(117,34,1,0.1) 58%,rgba(117,34,1,0) 59%,rgba(117,34,1,0) 97%,rgba(117,34,1,0.1) 98%,rgba(117,34,1,0.1) 100%);
	background-image: linear-gradient(45deg,  rgba(117,34,1,0) 0%,rgba(117,34,1,0) 43%,rgba(117,34,1,0.1) 44%,rgba(117,34,1,0.1) 58%,rgba(117,34,1,0) 59%,rgba(117,34,1,0) 97%,rgba(117,34,1,0.1) 98%,rgba(117,34,1,0.1) 100%);
	width:92%;
	margin:2% auto;
	background-color:#eebf7f;
	-webkit-border-radius: 4px;
	padding: 4% 4.5%;
	-webkit-background-size: 4px 4px;
	-webkit-box-shadow: inset 0 0 17px 5px #d67a0e,2px 4px 9px #925a2b;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.bg_white{
	background-color:#ffffff;
	padding:2% 5%;
}

.bg_no{
	width:auto;
	padding:4%;
}

.headline, .headline2 {
	width:100%;
	margin-top: 0.4em;
	text-align: center;	
	display: table;	
	font-weight:bold;

	border-width: 2px 0px;
	border-collapse: separate;
}
.headline {
	padding:1%;
	color:#ffffff;	

	border: 2px groove #666;	
	background-color:#3F3F3F;
	background: -moz-linear-gradient( top, #3F3F3F, #222 );	
	background: -webkit-gradient(linear, left top, left bottom,
	from(#3b3b3b),
	color-stop(0.03, #49474a), 
	color-stop(0.03, #3b3b3b), 
	color-stop(0.48, #222222), 
	color-stop(0.52, #000000), 
	to(#1b1b1b)
	);
}

.headline2 {
	padding:1.5%;
	color:#000000;
	
	border: 2px groove #fff5dc;		
	background-color:#fee89d;
	background: -moz-linear-gradient( top, #fee89d, #ff9d00 );	
	background: -webkit-gradient(linear, left top, left bottom,
	from(#fff5dc),
	color-stop(0.03, #ffebbe), 
	color-stop(0.03, #ffebb0), 
	color-stop(0.48, #ffd409), 
	color-stop(0.52, #ffb031), 
	to(#ffdd02)
	);
}

.headline_rank {
	padding:2%;
	color:#fff000;
	width:100%;
	border:0;
	text-align: center;
	background:#a90d0d;
	display: table;
	font-weight:bold;
	border-bottom:0.1em solid #ffffff;
}

.base_r, .base_o{
	width:auto;
	margin:2% 4%;
	padding:3%;

	border:0.2em solid #000000;
	border-radius:0.6em;
	-webkit-border-radius:0.6em;
	-moz-border-radius:0.6em;
}

.base_r{background-color:#ffffff;}
.base_o{background-color:#ff7800;}

.base_d1{
	color:#ffffff;
	width:auto;
	margin:2% 0 4%;
	padding:3%;
	text-align:center;
	
	background-color: #007500;
	border:0.3em ridge #846127;
	border-radius:0.6em;
	-webkit-border-radius:0.6em;
	-moz-border-radius:0.6em;
	
	-webkit-box-shadow : 2px 4px 10px #000, inset 2px 3px 10px #d1ffce;
	-moz-box-shadow : 2px 4px 10px #000, inset 2px 3px 10px #d1ffce;
	box-shadow : 2px 4px 10px #000, inset 2px 3px 10px #d1ffce;
}

.base_d1 span.p_h{
	color: #007500;
	background-color:#ffffff;
	margin-right: 2%;
	font-weight: bold;
	padding: 1%;
	border:0.1em solid #ACD100;
	border-radius:0.3em;
	-webkit-border-radius:0.3em;
	-moz-border-radius:0.3em;
}

.base_d1 span.p_h2{
	font-size:1.5em;
	font-weight: bold;
	line-height:1.5em;
	color:#ffffff;
	text-shadow:
	0px 1px 1px #ACD100,
	1px 0px 1px #ACD100,
	0px -1px 1px #ACD100,
	-1px 0px 1px #ACD100;
}

/* 遷移ボタン ---------*/

/* android(galaxsyS2)で使用できないため削除 */
/*a[class^="to"] {
	width: 90%;
	display: block;
	margin: 2% auto;
	line-height:0;
	padding: 0;
}

a[class^="to"].btn {
	width: 40%;
}

[class^="to"] img {
	width: 100%;
}*/

.toMyteam,
.toShop,
.toBoost,
.toLookmember,
.toEntry,
.toYell {
	width: 90%;
	display: block;
	margin: 2% auto;
	line-height:0;
	padding: 0;
}

.toMyteam.btn,
.toShop.btn,
.toBoost.btn,
.toLookmember.btn,
.toEntry.btn,
.toYell.btn {
	width: 40%;
	margin: 0 auto;
}

.toMyteam img,
.toShop img,
.toBoost img,
.toLookmember img,
.toEntry img,
.toYell img {
	width: 100%;
}

/*baseに入っている場合*/
[class*="base"] [class^="to"] {
	width: 100%;
}

[class*="base"] .toShop {
	width: 65%;
}

/*仲間を探す*/
a.toLookmember {
	width:43%;	
}

/*ショップへ*/
a.toShop {
	width: 65%;
}

/*パネル無しのリンクマーク*/
div.lesspanel  {
	margin: 0.5em 0 0.5em;
}

div.lesspanel a.moreinfo {
	background-size: 1.5em auto;
	font-size: 0.9em;
	padding: 0.3em 0 0.3em 1.8em;
	line-height: 1;
}

/* 疑似table ---------*/
.table section {
	display: table;
	width: 100%;
	margin: 0 auto;
}
.table section div {
	display: table-cell;
	line-height: 1.5em;
	vertical-align: middle;
}
.table section div:nth-child(3n+1) {
	width: 30%;
}
.table section div:nth-child(3n+2),
.table section div:nth-child(3n+3) {
	width: 35%;
	text-align: right;
}
.table section div img {
	width: 0.9em;
	vertical-align: middle;
}
.table section div .vm {
	vertical-align: middle;
}
.table section div.txt_align {
	text-align:center;
}
.table + .mark_description img {
	width: 0.9em;
	vertical-align: middle;
	margin-left: 1em;
}

/* boxレイアウト ---------*/
.horline {
	display: -webkit-box;
}

.box_ver {
	-webkit-box-orient: vertical;
	width: 100%;
}

.flex {
	-webkit-box-flex: 1;
}

/* 「はい」「いいえ」間隔 ---------*/
.command ~ .command {
	margin-left: 20px;
}

/* ボックスレイアウト行頭行末揃え ---------*/
.box_justi {
	display: -webkit-box;
	-webkit-box-pack: justify;
}

/* ライン ---------*/
hr.brown {
	color: rgba(203, 118, 2, 0.6);
	border: none;
	border-top: 1px solid;
	box-shadow: 0 1px 0 rgba(255,255,255,0.4);
}

/* ステータス表示用（ミニ木見出し） ---------*/

#status {
    display: -webkit-box;
    -webkit-box-pack: justify;
	margin-top: 5%;
}

#status .status_sbox {
	font-weight:bold;
	-webkit-box-sizing: border-box;
	padding: 1%;
	text-align: center;
	position: relative;
	width: 50%;
}
/*
#status .status_title {
	background: url('../../../img/EKO/TeamPage/wood_bg.png') no-repeat;
	-webkit-background-size: 100% auto;
	padding: 8% 0 7%;
	position: relative;
	z-index: 1;
	color:#FFF;
	text-shadow:0 0 2px #380000,0 0 2px #380000,0 0 2px #380000,0 0 2px #380000,0 0 2px #380000,0 0 2px #380000;
	font-size: 0.9em;
}
*/

#status .status_title {
	position: relative;
	z-index: 1;
}

#status .status_title img {
	width: 100%;
	margin-top: -10%;
}

#status .status_title p {
	position:absolute;
	color:#FFF;
	text-shadow:0 0 2px #380000,0 0 2px #380000,0 0 2px #380000,0 0 2px #380000,0 0 2px #380000,0 0 2px #380000;
	font-size: 0.9em;
	margin: 0;
	width: 100%;
	top: 0%;
	line-height: 1;
}

#status .status_num {
    padding: 11% 0 7% !important;
	margin-top: -14px !important;
	text-shadow:0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF;
	-webkit-box-shadow: inset 0 0 10px 5px #d67a0e,2px 4px 9px #925a2b;
}

#status .unit {
    font-size:0.8em;
}

/* タブレット用 */
@media screen and (min-width:600px){
	#status .status_title p{
	font-size: 1.6em;
	top: 9%;
	}
	#status .status_num {
	font-size: 2em;
	padding: 6% 0 6% !important;
	}
}

/* ｹﾞｰﾑｽﾀｰﾄ用-----*/

#game-start {
	width: 88%;
	display: block;
	margin: 0 auto;
	line-height: 0;
	padding: 0;
}

div.gametitle2 {
	text-align: center;
	padding: 0.5em 0;
}

img.titleimage2 {
	width:100%;
}

.main .gametitle2 {
	padding: 0.5em 0 0.7em 0;
}
.gametitle2 img.titleimage2 {
	width:95%;
	margin:0 auto;
	display:block;
}

/* aタグ基準値 */
.nml_a {
	display: block !important;
	margin: 0 auto !important;
	line-height: 1 !important;
	padding: 0 !important;
}

/* バナー */
.bnr {
	width: 85%;
}

/*はい いいえ*/
.y_or_n {
	width: 100%;
	text-align: center;
	display: table;
}

.y_or_n a {
	margin: 0;
	display: table-cell;
	line-height:0 !important;
}

/*TestTeamEventPastList.html*/
.btn_left ,.btn_right {
	padding-top:3%;
	width: 100%;
	text-align: center;
	display: table;
}

.btn_left a img ,.btn_right a img {
	width: 50%;
	text-align: center;
	display: table-cell;
}

.btn_left a img{
	float: left;
}
.btn_right a img {
	float: right;
}

.nonebtn {
	width: auto;
	text-align: center;
	display: table-cell;
}

/*並んだボタンの前へ次へ*/
.next_back {
	padding:0 20%;
	width: 100%;
	text-align: center;
	display: table;
	margin-top: 1%;
}

.next_back p {
	margin: 0;
	display: table-cell;
	line-height:0 !important;
}

.next_back p img {
	width:80%;
}

/* １つのボタン用前へ次へ*/
.nextback {	
	width: 80%;
	display: block;
	margin: 0 auto;
	text-align: center;
}

/* 汎用スタイル//////////////////////*/
.text_base{
	color:#ffffff;
	padding:4% 10%;	
}

.maintextcolor{
	color:#000000;	
	/*font-size:1.2em;*/
}

.img100{
	display:block;
	width:100%;
}

.img80{
	display:block;
	width:80%;	
	margin:0 auto;
}

.w100 {
	width:100% ;	
}

.textcenter {text-align:center;}

.m0 {margin: 0 !important;}

.m0_c {
	margin: 0 !important;	
	text-align:center;
}
.center_left{padding:0 20%;}

.m2p {margin:1% 2% 1% !important;}

.m2p_2 {margin:0 2% 4% !important;}

.m2p_3 {margin:3% 2% 0% !important;}

.m2p_4 {margin:2% !important;}

.m2p_5 {margin:4% 2% 4% !important;}

.m3p {margin:3% !important;}

.p3p {padding:3% !important;}

.img_middle img {
	vertical-align: middle;
	padding-right:2%;
}

/*文字///////////////////////////*/
/*/白/*/
.color1 {color:#ffffff;}
/*/赤/*/
.color2 {color:#ff0000;}
/*/黄/*/
.color3 {color:#fff000;}
/*/緑/*/
.color4 {color:#226c1f;}
/*/オレンジ/*/
.color5 {color:#ff7800;}

.m0 a{color:#ff90ee;}

/* 強調（センター寄せ） */
.str_center {
	color: #FE4600;
	text-align: center;
	font-weight: bold;
}

.ad {
	font-size: 0.85em;
	background-size: 1.5em !important;
	padding: 0.3em 0 0.3em 1.7em !important;
	background: url("../../../img/EKO/Common/sublink_icon.png") left center no-repeat;
	color: #430B09;
	margin: 0;
}

.attention {
	font-size: 0.9em !important;
	color: red !important;
}

.wordbr {
	word-break: break-all;	
}

/*/▼用/*/
.ya_orange {
	font-size:1.5em;
	font-weight: bold;
	color:#ff7800;	
}

/* 報酬アイテム */

.bonusitem.frame_a {
	margin: 0 auto;
	width:90%;
	-webkit-border-image: url("../../../img/EKO/Common/box_border_l.png") 11 10 11 10  / 11px 10px 11px 10px ;
}

.bonusitem.frame_a span {
	background: -webkit-linear-gradient(top,  rgba(235,0,0,1) 0%,rgba(191,0,0,1) 46%,rgba(172,0,0,1) 47%,rgba(182,0,0,1) 100%);
	background: linear-gradient(top,  rgba(235,0,0,1) 0%,rgba(191,0,0,1) 46%,rgba(172,0,0,1) 47%,rgba(182,0,0,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(235, 0, 0, 1)), color-stop(46%,rgba(191, 0, 0, 1)), color-stop(47%,rgba(172, 0, 0, 1)), color-stop(100%,rgba(182, 0, 0, 1)));
	font-weight:bold;
	color: white;
	display: inline-block;
	width: 100%;
	text-align: center;
	padding:0.6em 0;
	line-height:1.6em;
	text-shadow:0 0 2px #A24805,0 0 2px #A24805,0 0 2px #A24805,0 0 2px #A24805,0 0 2px #A24805,
				0 0 2px #A24805,0 0 2px #A24805,0 0 2px #A24805,0 0 2px #A24805,0 0 2px #A24805,
				0 0 5px #FF0,0 0 5px #FF0,0 0 5px #FF0,0 0 10px #FF0,0 0 10px #FF0,0 0 10px #FF0,
				0 0 8px #FF0,0 0 8px ;
}



/*ﾌｯﾀｰﾒﾆｭｰ///////////////////////////*/
.team_menu {
	background: white;
	text-align: center;
	width: 100%;
	display: table;
	margin: 0 0 -0.4em 0;
	padding: 0 4%;
}

.team_menu a {
	display: table-cell;
	width: 20%;
}

.team_menu img {
	width: 100%;
	margin: 0 auto;
	display: block;
}

/*ランキング///////////////////*/
.ranking_bg{
	color:#ffffff;
	background-color:#a90d0d;
	width:100%;
	display: table;
	border-bottom:0.1em solid #bfbfbf;
	border-top:0.1em solid #a90d0d;
	padding:2% 0;
}
.ranking_bg a{color:#ffffff !important;}

.ranking_bg2{
	color:#000000;
	background-color:#ffffff;
	width:100%;
	display: table;
	border-bottom:0.1em solid #7f0000;
	border-top:0.1em solid #bfbfbf;
	padding:2% 0;
}
.ranking_bg2 a{color:#000000 !important;}

.ranking_bg2 a div,.ranking_bg a div{display:table-cell;}
/*---*/
.avatar{
	vertical-align:middle;
	display:table-cell;
	width:20%;
	padding:2%;
}

.avatar img{width:auto;}

.info{
	width:60%;
	display: table-cell;
	padding:0 0 0 3%;
	vertical-align:middle;
}

.info a{
	line-height:0 !important;
}

.info img{
	width:15px;
	vertical-align:middle;
	padding:1% 2%;
}

.rank_tppoint {
	color:#ff7800;
	width:30%;
	vertical-align:middle;
	display: table-cell;
	text-align:center;
	font-weight:bold;
}

.rank_tppoint img {
	width:100%;
	vertical-align:middle;
}

/*ランキングの文*/
.username{
	line-height: 1.4em;
	font-weight:bold;
	font-size: 1.1em;
}

.userinformation{
	margin-left:10px;
}

span.annotation, span.annotation2 {
	font-size:0.8em;
	margin: 0.2em;
	padding: 0.1em 0.2em;
	line-height: 1.6em;
	vertical-align:bottom;
	
	background-color: #ACD100;
	border-color: #ACD100;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

span.annotation {color: white;}
span.annotation2 {color: black;}

/*ガイドテーブル-----*/
.guidebg_top, .guidebg_middle, .guidebg_bottom{
	color:#ffffff;
	width:auto;
	padding:0;	

	border:0.1em solid #7f0000;
	box-shadow: inset 0 1px 20px #000000, 0 1px 0 #cc0000;
	-webkit-box-shadow: inset 0 1px 20px #000000, 0 1px 0 #cc0000;
	-moz-box-shadow: inset 0 1px 20px #000000, 0 1px 0 #cc0000;
}

.guidebg_top{
	margin:2% 2% 1%;

	border-top-right-radius:0.9em;
	-webkit-border-top-right-radius:0.9em;
	-moz-border-top-right-radius:0.9em;
	
	border-top-left-radius:0.9em;
	-webkit-border-top-left-radius:0.9em;
	-moz-border-top-left-radius:0.9em;

}
.guidebg_middle{
	margin:1% 2% 1%;
}

.guidebg_bottom{
	margin:1% 2% 2%;

	border-bottom-right-radius:0.9em;
	-webkit-border-bottom-right-radius:0.9em;
	-moz-border-bottom-right-radius:0.9em;
	
	border-bottom-left-radius:0.9em;
	-webkit-border-bottom-left-radius:0.9em;
	-moz-border-bottom-left-radius:0.9em;
}

.bottan_sell{
	display: table;
	width: 100%;
	margin:0;
	padding:2%;
}

.bottan_sell li{
	display: table-cell;
}

.bottan {
	padding:1.5%;
	width:130px;
	font-size: 1em;
	text-align: center;
	
	background: url('../../img/TeamPage/little_bottan.png');
	background-repeat: no-repeat;

	background-position: center center;
	-webkit-background-size: 90% 100%;
	background-size: 90% 100%;

	line-height: 3em;
	font-weight: bold;
}

.bottan a, .normal_bottan a{
	color:#ffffff !important;
}

.normal_bottan {
	text-align: center;
	background: url('../../img/TeamPage/normal_bottan.png');
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	
	font-weight: bold;
	width:auto;	
	margin:3%;
	padding:3%;
	display: block;
}

/*タブメニュ(赤)ー*/
.team_tabmenu{
	position: relative;
	width:auto;
	height:36px;
	font-size: 1em;
	font-weight: bold;
	text-align: center;
}

.tub1_active, .tub1, .tub2_active, .tub2{
	position:absolute;
	top:0px;
	padding:15px 10px 5px;
	width:49%;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}

.tub1_active ,.tub2_active {
	background: url('../../img/TeamPage/tab_active.png');
	z-index:2;
	color:#ffffff !important;
}

.tub1 ,.tub2 {
	background: url('../../img/TeamPage/tab_inactive.png');
	z-index:1;
	color:#d40000 !important;
}

.tub1 ,.tub1_active {left:0px;}
.tub2 ,.tub2_active {left:45%;}

/*タブメニュ(黒)ー*/
.tub3 {
	margin:1% !important;
	padding:0 !important;
	width: auto;
	text-align: center;
	font-weight: bold;
}

.tub3 li {
	padding:2% 15%;
	line-height:0 !important;
	display:inline;
	margin:0;

	box-shadow : 3px 4px 10px #000;
	-webkit-box-shadow : 3px 4px 10px #000;
	-moz-box-shadow : 3px 4px 10px #000;
}
	
.b_left ,.b_left_active{
	border-top-right-radius:0.9em;
	-webkit-border-top-right-radius:0.9em;
	-moz-border-top-right-radius:0.9em;

	border-bottom-right-radius:0.9em;
	-webkit-border-bottom-right-radius:0.9em;
	-moz-border-bottom-right-radius:0.9em;
}

.b_right ,.b_right_active{
	border-top-left-radius:0.9em;
	-webkit-border-top-left-radius:0.9em;
	-moz-border-top-left-radius:0.9em;

	border-bottom-left-radius:0.9em;
	-webkit-border-bottom-left-radius:0.9em;
	-moz-border-bottom-left-radius:0.9em;
}

.b_left_active ,.b_right_active{
	color:#000000 !important;

	border: 2px groove #fff5dc;
	background-color:#fee89d;
	background: -moz-linear-gradient( top, #fee89d, #ff9d00 );
	background: -webkit-gradient(linear, left top, left bottom,
	from(#fff5dc),
	color-stop(0.03, #ffebbe),
	color-stop(0.03, #ffebb0),
	color-stop(0.48, #ffd409),
	color-stop(0.52, #ffb031),
	to(#ffdd02)
	);
}

.b_left ,.b_right{
	color:#999 !important;

	border: 2px groove #666;	
	background-color:#3F3F3F;
	background: -moz-linear-gradient( top, #3F3F3F, #222 );	
	background: -webkit-gradient(linear, left top, left bottom,
	from(#3b3b3b),
	color-stop(0.03, #49474a), 
	color-stop(0.03, #3b3b3b), 
	color-stop(0.48, #222222), 
	color-stop(0.52, #000000), 
	to(#1b1b1b)
	);
}
/*チームページ用【＞もっと見る】-------------------*/
div.linkpanel_team{
	margin: -1% 0 0 0;
	height:34px;	
	background: url(../../img/TeamPage/bar_01.png) no-repeat center 3px;
	-webkit-background-size: 99% 100%;
	background-size: 99% 100;
	position:relative;
}
div.linkpanel_team div.next{
	text-align:right;
	color:#FFFFFF;
	font-weight:bold;
}

div.linkpanel_team a{
	text-decoration:none;
}

div.linkpanel_team span{
	position:absolute;
	top:10px;
	right:10px;
	padding:2px 3% 2px 20px;
	background:url(../../img/TeamPage//bar_01_arrow.png) left center no-repeat;
}

div.linkpanel_team div.moreinfo_arrow{
	padding:10px 5px 0 20px;
	background:url(../../img/TeamPage//bar_01_arrow.png) right center no-repeat;
}

/***********************
参加する・参加しない
************************/
.buttanselect {
	width: 90%;
	margin: 0 auto;
	text-align: center;
	display: table;
}

.buttanselect a, .buttanselect p {
	margin: 0;
	padding: 0 !important;
	display: table-cell;
	line-height:0 !important;
	width: 50%;
}

.buttanselect a img, .buttanselect p img {width: 100%;}


/* 茶色ボタン */
.listbtn {
	-webkit-border-radius: 6px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#AE672D), color-stop(3%,#BC5201), color-stop(28%,#AD4801), color-stop(75%,#833302), color-stop(100%,#742B02));
	background: -webkit-linear-gradient(top, #AE672D 0%,#BC5201 3%,#AD4801 28%,#833302 75%,#742B02 100%);
	background: linear-gradient(top, #AE672D 0%,#BC5201 3%,#AD4801 28%,#833302 75%,#742B02 100%);
	text-align: center;
	border: 2px solid #7A3D00;
	line-height: 2;
	padding: 0 0.8em;
	-webkit-box-sizing: border-box;
	font-size: 0.9em;
}

.listbtn a{ 
	color: #491512;
}

/* ガチャバナー */
.bnrBox{
    display: block;
	margin: 4% 0 !important;
    padding: 0 !important;
    line-height: 1 !important;
    text-align: center;
}

.bnrBox img {
    width: 90%;
	-webkit-box-shadow: 1px 1px 4px 0px rgba(60,30,0,0.7);
	box-shadow: 1px 1px 4px 0px rgba(60,30,0,0.7);
	border: 2px solid;
	border-top-color: #C5C3F2;
	border-left-color: #A3A2CB;
	border-bottom-color: #453550;
	border-right-color: #554560;
}	

.bnrBox p {
	margin: 0 0 2px 0;
}

/* イベントガイドボタン */
#eventGuide {
	margin-top:4%;	
}

.horbox {
    display: -webkit-box;
}

.horbox a {
    display: block;
    padding: 0;
    line-height: 0;
    width: 46%;
    margin-right: 2%;
}

.horbox a img {
    width: 100%;
}

.horbox p {
    margin-top: 3%;
	 font-size: 0.8em;
    -webkit-box-flex: 1;
    background-position: left top;
    padding: 0.05em 0 0 1.8em;
}